SiT! Bugs

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001283SiT!otherpublic2010-04-17 15:522012-12-16 15:36
Reporterkieran 
Assigned Topaulh 
PrioritylowSeverityminorReproducibilityhave not tried
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version3.90beta1Fixed in VersionCurrent GIT 
Summary0001283: Bad html functions
DescriptionWe have a couple of functions (show_add_contact()) an example of where we had to hack around using the same code for the portal and the main code. We should change these to use the contact class.
TagsNo tags attached.
Attached Files

- Relationships
child of 0001821resolved Plugin edit_site_form does not work 

-  Notes
User avatar (0003081)
kieran (administrator)
2010-04-17 16:04

show_edit_site() too
User avatar (0004614)
paulh (administrator)
2012-12-16 15:36

git
84f4c5b523924d2296a6f86a79cd9f59e8b33602
0f9277babc5055891ce173d24b979d0f5ce6dc5d
2377660b5c39e8cfb432c5cda8c5c2ccece5b6bd

removes the functions show_new_contact and show_site_edit_form they are merged back inline again

- Issue History
Date Modified Username Field Change
2010-04-17 15:52 kieran New Issue
2010-04-17 15:58 ivan Status new => confirmed
2010-04-17 16:04 kieran Note Added: 0003081
2011-02-14 13:21 ivan Target Version 4.0 => 3.90beta1
2012-11-26 19:08 paulh Relationship added child of 0001821
2012-12-16 14:52 paulh Assigned To => paulh
2012-12-16 14:52 paulh Status confirmed => assigned
2012-12-16 15:36 paulh Note Added: 0004614
2012-12-16 15:36 paulh Status assigned => resolved
2012-12-16 15:36 paulh Resolution open => fixed
2012-12-16 15:36 paulh Fixed in Version => Current GIT


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker